


/*========================DETAIL phone==================================================================================== */

#review-box2 { border: 0;text-align: center; }

#detail-phone{ 
	width:100%;
	background: #d8d8d8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZTFlMWUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #d8d8d8 0%, #e1e1e1 7%, #f4f4f4 23%, #ffffff 85%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(7%,#e1e1e1), color-stop(23%,#f4f4f4), color-stop(85%,#ffffff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d8d8d8 0%,#e1e1e1 7%,#f4f4f4 23%,#ffffff 85%,#fff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d8d8d8 0%,#e1e1e1 7%,#f4f4f4 23%,#ffffff 85%,#fff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d8d8d8 0%,#e1e1e1 7%,#f4f4f4 23%,#ffffff 85%,#fff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d8d8d8 0%,#e1e1e1 7%,#f4f4f4 23%,#ffffff 85%,#fff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#fff',GradientType=0 ); /* IE6-8 */
-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
}

#top-phone {margin-top: 50px;text-align: center;}
.img-top{text-align: center;}


#img-product{margin-top: 30px;}


#top-phone > ul{width: 100%; height: 160px;}
#top-phone > ul > li{float: left; width:285px;margin-bottom: 10px;}
#top-phone > ul > li > p{font-family: 'dinbold'; font-size: 14px; color: #414042; text-align: left;float: left;margin-top: 8px;margin-left: 10px;}
#top-phone > ul > li > img{float: left;}
.jelly{float: right;margin-top: 50px;}
/*========================DETAIL phone==================================================================================== */

#box-detail1{ 
	width: 100%; height: 439px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}

/*#right-inch > img{margin-top: 195px;}*/
/*edited by fernando*/
#right-inch > img{margin-top: 50px;}
#left-inch > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#left-inch > h2 > span{color: #ef271d;font-family: 'dinbold';}
#left-inch > p{font-family: 'dinregular'; font-size: 16px; color: #414042; text-align: left;line-height: 20px;}


#box-detail2{ 
	width: 100%; height: 420px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}
#left-core > img{margin-top: 40px;}
#right-core  > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#right-core  > h2 > span{color: #ef271d;font-family: 'dinbold';}
#right-core  > p{font-family: 'dinregular'; font-size: 16px; color: #414042; text-align: left;line-height: 20px;}

#box-detail3{ 
	width: 100%; height: 440px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}


#left-grafik > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#left-grafik > h2 > span{color: #ef271d;font-family: 'dinbold';}
#left-grafik > p{font-family: 'dinregular'; font-size: 16px; color: #414042; text-align: left;line-height: 20px;}


#box-detail4{ 
	width: 100%; height: 417px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}
#left-dual > img{margin-top: 36px;}
#right-dual  > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#right-dual  > h2 > span{color: #ef271d;font-family: 'dinbold';}
#right-dual > p{font-family: 'dinregular'; font-size: 16px; color: #414042; text-align: left;line-height: 20px;}


#box-detail5{ 
	width: 100%; height: 438px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}
#right-camera > img{margin-top: 36px;float: right;}
#left-camera > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#left-camera > h2 > span{color: #ef271d;font-family: 'dinbold';}
#left-camera > p{font-family: 'dinregular'; font-size: 16px; color: #414042;text-align: left;line-height: 20px;}


#box-detail6{ 
	width: 100%; height: 416px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}

#left-wifi > img{margin-top: 35px;}
#right-wifi  > h2{font-family: 'dinregular'; font-size: 36px; color: #414042; text-align: left;text-transform: uppercase;}
#right-wifi  > h2 > span{color: #ef271d;font-family: 'dinbold';}
#right-wifi > p{font-family: 'dinregular'; font-size: 16px; color: #414042; text-align: left;line-height: 20px;}

#box-detail7{ 
	width: 100%; min-height: 442px; height: auto;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}

/*
ul.two_up.tiles { margin: 0;margin-bottom: 20px;} 
ul.two_up.tiles > li{ width: 100%;margin: 0;margin-top: 20px;overflow: hidden;} 
*/
ul.two_up.tiles > li > img{float: left; width: 12%; display: block;}
ul.two_up.tiles > li > section{float: right; width: 85%;}
ul.two_up.tiles > li > section > h3{font-family: 'dinregular'; font-size: 24px; color: #414042; text-align: left;text-transform: uppercase;margin-left: 0px;}
ul.two_up.tiles > li > section >  h3 > span{color: #ef271d;font-family: 'dinbold';}
ul.two_up.tiles > li > section >  p{font-family: 'dinregular'; font-size: 14px; color: #414042; text-align: left;line-height: 20px;}

.lead2{font-family: 'dinlightalternate'; font-size: 24px; font-weight: bold; text-align: left; color: #414042;}
ul.two_up.tiles > li {}
ul.two_up.tiles > li > h4{font-family: 'dinbold'; font-size: 24px; color: #ef271d; text-align: left;text-transform: capitalize;margin-left: 0px;width: 100%;}
ul.two_up.tiles > li > table{ line-height: 20px; }
ul.two_up.tiles > li > table td { padding: 3px;border: 0; }


#box-detail8{ 
	width: 100%; min-height: 155px; height: auto;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.20);
        box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.20);
		display:inline-table;
}
#review > h2{font-family: 'dinbold'; font-size: 24px; color: #ef271d; text-align: left;text-transform: uppercase; margin-top: 15px;}
#review > p{font-family: 'dinregular'; font-size: 14px; color: #414042;text-align: left;line-height: 20px;}
#review > p a{color: #ef271d;}
#box-detail9{ 
width: 100%; min-height: 455px; height: auto;padding-bottom: 50px;
display:inline-table;

}
#detail-tvc{margin-top: 30px;margin-bottom: 30px;}

@media screen and (min-width: 1366px) and (max-width: 1370px) {

.jelly{margin-top: 0px;}
}



@media screen and (min-width: 1024px) and (max-width: 1365px) {

.jelly{margin-top: 0px;}
}